{
	"format_version": "1.16.0",
	"minecraft:growing_plant_feature": {
		"description": {
			"identifier": "v360:glow_root"
		},
		"height_distribution": [
			[
				{
					"range_min": 1,
					"range_max": 6
				},
				2
			],
			[
				{
					"range_min": 1,
					"range_max": 8
				},
				3
			],
			[
				{
					"range_min": 1,
					"range_max": 10
				},
				1
			]
		],
		"growth_direction": "DOWN",
		"age": {
			"range_min": 2,
			"range_max": 4
		},
		"body_blocks": [
			[
				"v360:glow_root_body",
				4
			]
		],
		"head_blocks": [
			[
				"v360:glow_root",
				4
			]
		],
		"allow_water": false
	}
}